<?php
    include "../bd/bd_clientes.inc";
    

    $p_path = recebevar("path");
    $p_path = str_replace("*_*", "&",$p_path);
    $p_cep = recebevar("cep");
    
    if (is_null($p_cep)) {
        echo "<script> alert('$msg_cepvazio'); </script>";
    }else{
    
        $clicep = getDadosCep($p_cep);
    
        echo "<script>
                document.cadastronovo.endcob.value     = '$clicep[logradouro]'; 
                document.cadastronovo.bairrocob.value       = '$clicep[bairro]'; 
                document.cadastronovo.ufcob.value           = '$clicep[uf]'; 
                document.cadastronovo.cidadecob.value       = '$clicep[cidade]';
            </script>";
    }    
   
    
?>
